@charset "utf-8";
/* CSS Document */
*{font-size:14px;font-family:"微软雅黑";color:#555;}
body,dl,dd,p{margin:0;}
a{text-decoration:none;}
img{display:block;}
input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
textaea{margin:0;padding:0;outline:none;}
h1,h2,h3{font-weight:normal;margin:0;}
ul{margin:0;padding:0;}
li{list-style:none;}
.clearfix{clear:both;}
body{background-color:#fcfbfc;}

/*header*/
.header{max-width:980px; margin:0 auto; overflow:hidden;}
.header .logo{ float:left;margin-top:2px;}
.header .right{float:right; line-height:50px;text-align:right;}
.header .right a{font-size:16px;transition:all 0.4s;}
.header .right a:hover{color:#0075c2;}

/*banner*/
.banner img{width:100%;}

.title{
	max-width:1000px;
	margin: auto;
	margin-top:60px;
	margin-bottom:30px;
	text-align:center;
}
.title h1{
	font-size:36px;
	font-weight:bold;
	color:#2e3740;
}

.text{
	max-width:920px;
	margin: auto;
	border:red solid 2px;
	padding:20px 40px;
}
.text h2{
	font-size:22px;
	text-align:center;
}
.text span{
	font-size:18px;
	text-align:center;
	display:block;
	margin:10px 0;
}
.text p{
	line-height:30px;
}


.img{
	max-width:998px;
	margin: auto;
	height:480px;
	overflow:scroll;
	overflow-x:hidden;
	margin-top:30px;
	border:#fbcb0c solid 2px;
}
.img a{
	width:480px;
	border:#ccc solid 1px;
	float:left;
	margin:5px 3px;
}
.img a p{
	text-align:center;
	font-weight:bold;
	transition:all 0.4s;
}
.img a img{
	width:100%;
	opacity:0.8;
	transition:all 0.4s;
}
.img a:hover{
	border:#000 solid 1px;
}
.img a:hover p{
	color:#f1553a;
}
.img a:hover img{
	opacity:1;
}
.tt{max-width:1000px;margin: auto;}
.tt li{border:#f1553a solid 1px;text-align:center;margin:10px 0;transition:all 0.4s;}
.tt li a{font-size:24px;font-weight:bold;color:#231815;line-height:50px;display:inline-block;width:100%;height:100%;transition:all 0.4s;}
.tt li:hover{background-color:#f1553a;}
.tt li:hover a{color:#fff;}


.zq-box{
	width:480px;
	float:left;
	margin-bottom:20px;
	background-color:#f0f0f0;
}
.zq-lr{
	margin-left:40px;
}
.zq-title{
	height:30px;
	line-height:30px;
	background-color:#f1553a;
}
.zq-title h3{
	font-size:16px;
	font-weight:bold;
	float:left;
	margin-left:5px;
	color:#fff;
}
.zq-title a{
	float:right;
	margin-right:5px;
	color:#ccc;
	transition:all 0.5s;
}
.zq-title a:hover{
	color:#fff;
}
.zq-title a img{
	height:26px;
	margin-top:2px;
}
.yj{
	max-width:1000px;
	margin: auto;
	margin-top:20px;
}

.zq-box2{
	width:320px;
	float:left;
	margin-bottom:20px;
	background-color:#f0f0f0;
}
.zq-lr2{
	margin-left:20px;
	margin-right:20px;
}
.zq-title2{
	height:30px;
	line-height:30px;
	background-color:#f1553a;
}
.zq-title2 h3{
	font-size:16px;
	font-weight:bold;
	float:left;
	margin-left:5px;
	color:#fff;
}
.zq-title2 a{
	float:right;
	margin-right:5px;
	color:#ccc;
	transition:all 0.5s;
}
.zq-title2 a:hover{
	color:#fff;
}
.zq-title2 a img{
	height:26px;
	margin-top:2px;
}


.zt{
	max-width:1000px;
	margin: auto;
	margin-top:30px;
}
.zt li{
	float:left;
	width:490px;
	height:90px;
}
.zt img{
	width:100%;
	height:100%;
}
.zt-l{
	margin-left:20px;
}

.zj{
	max-width:1000px;
	margin: auto;
}


.zj2{
	max-width:1000px;
	margin: auto;
	margin-top:30px;
}

.zj2-box{
	border:#d9d2bf solid 1px;
	width:998px;
	height:320px;
	margin-top:10px;
	overflow:hidden;
}

.zj2-title{
	height:30px;
	background-color:#f1553a;
}

.zj2-title a{
	font-size:16px;
	line-height:30px;
	float:right;
	margin-right:5px;
	color:#ccc;
	transition:all 0.5s;
}

.zj2-title a:hover{
	color:#fff;
}

.zj2-content{
	width:920px;
	margin: auto;
	margin-top:15px;
	overflow:hidden;
}

.zj2-l{
	float:left;
	text-align:center;
	margin-right:2%;
}

.zj2-l p a{
	font-size:16px;
	font-weight:bold;
	color:#111;
	transition:all 0.4s;
}

.zj2-l p a:hover{
	color:#c91423;
}

.zj2-r{
	float:left;
	width:350px;
}

.zj2-r:hover{
	background-color:#eee;
}

.swiper-container{
    max-width:1000px;
	margin: auto;
	border-top:#fccc16 solid 3px;
	border-bottom:#fccc16 solid 3px;
}
.swiper-slide{
	height:250px;
	overflow:hidden;
}
.swiper-slide img{
	height:250px;
}
